header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) DuckTales
  repository: kara.moe
  conditions:
    tagPresence:
    - 47d21601-221b-4e27-b591-3033e7db806c
    - a5c3a62f-5f28-4610-9ca0-7a7fcc67e39d
  actions:
    addTag:
    - tid: 5f8a7872-5420-41a9-89ac-95904f8cfcef
      type: 18
